<div style="text-align: justify;">

<input type="button" value="Help" data-toggle="modal" data-target="#modalHelpCarto" class="btn btn-primary">

<label for="inputZoomLevel">{{ translations[language]["#inputZoomLevel"] }}</label> <!-- Minimal zoom level to display IRIS automatically -->
<div class="input-group mb-4">
    <div class="input-group-prepend">
        <button class="btn" type="button" id="boutonEnableDisableZoom">
            <img src="{{url_for('static', filename='css/open-iconic-master/svg/lock-locked.svg')}}" width="16" height="16" alt="{{ translations[language]["#inputZoomLevel"] }}" />
        </button>
        <input type="number" min="12" max="18" value="16" disabled maxlength="1" id="inputZoomLevel" style="width: 3em;" />
        <span valign="bottom" class="ml-2 pt-1">
            {{ translations[language]["actualZoom"] }}<span id="spanZoomLevel" style="font-weight: bold;">6</span>)
        </span>
    </div>
</div>

<h4 style="text-align: left">{{ translations[language]["predictIrisSection1"] }}</h4>

<label for="boutonRechercherCode">{{ translations[language]["#boutonRechercherCode"] }}</label>

<div class="input-group mb-4">
    <input type="text" class="form-control" placeholder="740560104" aria-label="740560104" id="inputCode"/>
    <div class="input-group-append">
        <button class="btn" type="button" id="boutonRechercherCode">
            <img src="{{url_for('static', filename='css/package/build/svg/search.svg')}}" alt="{{ translations[language]["KWsearch"] }}" />
        </button>
    </div>
</div>

<label for="boutonRechercherNom">{{ translations[language]["#boutonRechercherNom"] }}</label><br>
<div class="input-group mb-4">
  <input type="text" class="form-control" placeholder="Lyon" pattern=".{1,}" aria-label="Lyon" id="inputName"/>
  <div class="input-group-append">
    <button class="btn" type="button" id="boutonRechercherNom">
        <img src="{{url_for('static', filename='css/package/build/svg/search.svg')}}" alt="{{ translations[language]["KWsearch"] }}" />
    </button>
  </div>
  <br>
</div>

<div class="input-group mb-3">
    <button class="btn" type="button" id="boutonEffacer">
        {{ translations[language]["#boutonEffacer"] }}
        <img class="align-middle" src="{{url_for('static', filename='css/package/build/svg/trashcan.svg')}}" alt="{{ translations[language]["#boutonEffacer"] }}" />
    </button>
</div>

<h4 style="text-align: left">{{ translations[language]["predictIrisSection2"] }}</h4>

<div  id="predictManyIrisDiv"> <!-- class="input-group mb-3" -->
    <select id="selectManyIrisAlgo">
        <option selected value="{{ translations[language]["KWalgorithm"] }}">{{ translations[language]["chooseAlgo"] }}</option>
    </select>
    <br/>
    <button class="btn" type="button" id="btnPredictSelectedIris">
        {{ translations[language]["#btnPredictSelectedIris"] }}
    </button>
    <i class='fas fa-download' id="downloadManyIris" style='margin-left: 1rem;' title='{{ translations[language]["#downloadManyIris"] }}'></i>
</div>

<div class="input-group mb-3" id="addedIrisDiv">
</div>

</div>

<div class="modal" tabindex="-1" role="dialog" id="modalHelpCarto">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">The Predihood project</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <p>
                    {{ translations[language]["startingInfoCarto"] | safe }}
                </p>
            </div>
        </div>
    </div>
</div>

